@media only screen and (max-width: 640px) {
	html{
		background: #FFF;
	}
	body{
		min-width: 0;
		background: #e9e7e8;
	}
	
	#page{
		background: white;
	}
	
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .page {
		position: static;
		width: auto;
	}
	
	.container_12 .push_3{
		left: auto;	
	}
	
	.container_12 .grid_9,
	.container_12 .grid_3,
	.container_12 .grid_6,
	.container_12 .grid_8{
		width: auto;
		float: none;
	}
	
	.container_12 {
		width:100%;
	}
	
	#header-wrapper{
		border-top: none;
		padding-top: 0;
		background: none;
	}
	
	#top-navigation{
		margin-top: 0;
		margin-bottom: 0;
		background: url(../images/mobile-menu-shadow.png) left bottom repeat-x #E9E7E7;
		display: none;
		padding-bottom: 10px;
	}
	
	#top-navigation li{
		float: left;
		width: 50%;
		margin: 0;
		padding: 5px 0;
	}
	
	#top-navigation > li a{
		background: #fff;
		color: #515048;
		display: block;
		margin: auto;
		width: 70%;
		padding: 14px 10px 10px 10px;
		border: 1px solid #C8C8C8;
		border-radius: 5px;
		font-weight: bold;
	}
	
	#top-navigation > li a.active{
		color: #240772;
	}
	
	#top-navigation > li span.holder{
		display: none !important;
	}
	
	#top-navigation .submenu{
		background: white;
		top: 120px;
		display: none !important;
	}
	
	#menu-909:hover,
	#menu-910:hover{
		background: transparent;
	}
	
	#menu-910 img{
		height: 140px;
	}
	
	#menu-item-93,
	#menu-item-95{
		clear: left;
	}
	
	#sub-nav{
		background: url(../images/mobile-menu-shadow.png) left bottom repeat-x #fff;
		padding-bottom: 5px;
		position: relative;
	}
	
	#sub-nav li{
		display: block;
		float: left;
		width: 50%;
		margin: 0;
		padding: 0;
		height: 250px;
		min-height: 250px;
		max-height: 250px;
		text-align: center;
		position: relative;
		overflow: hidden;
		background: url(../images/menu-border-left.png) right bottom repeat-x;
	}
	
	#sub-nav li:nth-child(odd){
		background: url(../images/menu-border.png) right top repeat-y, url(../images/menu-border-left.png) right bottom repeat-x;
	}
	
	#sub-nav li#menu-843,
	#sub-nav li#menu-846{
		background: url(../images/menu-border.png) right top repeat-y;
	}

	#sub-nav li img{
		vertical-align: bottom;
		position: absolute;
		bottom: 5px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	
	#sub-nav li a{
		margin-top: 10px;
		display: block;
		vertical-align: top;
		font-family: RotisSansSerif;
		font-size: 22px;
	}
	
	#sub-nav li a img{
		display: block;
		margin: -10px auto 0;
		width: auto;
	}
	
	#sub-nav li .menu-text{
		text-align: left;
		margin: 10px 10px 0 10px;
	}
	
	#menu-838 a,
	#menu-839 a,
	#menu-840 a,
	#menu-841 a,
	#menu-842 a,
	#menu-843 a,
	#menu-6152 a
	{
		text-align: left;
		margin-left: 10px;
	}
	
	.close-cont{
		float: left;
		width: 48%;
		position: absolute;
		right: 2%;
		bottom: 2%;
	}
	
	#sub-nav .close-cont{
		right: 0;
		bottom: -4%;
		background: #fff;
		z-index: 99;
		width:100%;
	}
	
	#sub-nav #close-nav{
		margin: 10px 20px 0 	
	}
	
	#close-nav {
		background: url(../images/close-sub-menu.png) no-repeat right top #FFF;
		font-family: RotisSansSerif;
		margin: 10px 0 0 0;
		padding: 7px 35px 7px 0;
		text-align: right;
		float: right;
		color: #858585;
		background-size: 32px 32px;
		display: block;
		font-size: 18px;
		font-weight: normal;
	}
	
	#left-menu{
		display: none;
		position: absolute;
		top: 57px;
		left: 0;
		height: 100%;
		width: 60%;
		margin: 8px 0 0 0;
		padding: 5px;
		background: #E9E7E8;
		z-index: 5;
	}
	
	#left-menu a.brand{
		display: none;
	}
	
	#left-nav{
		width: 96%;
		margin: 0 2% 5px;
		position: relative;
	}
	
	#left-nav li {
		width: 100%;
		margin: 0;
	}
	
	#left-nav > li{
		margin-bottom: 10px;
	}
	
	#left-nav .sub-menu li{
		width: 100%;
	}
	
	#left-nav li a{
		margin: 0;
		padding: 15px;
	}

	#left-nav > li > a{
		width: auto;
	}
	
	#left-nav .current-menu-item .sub-menu, 
	#left-nav .current-page-ancestor .sub-menu{
		/*display:  none;*/
	}
	
	#sliderContainer{
		margin: 1% 0 10px 0;
		height: 400px !important;
		border-radius: 0;
		box-shadow: 0 1px 2px #909090;
		border: none;
	}
	
	#search-block{
		display: none;
	}
	
	#search-form #s{
		width: 96%;
		padding-left: 10px;
		-webkit-appearance: none;
	}
	
	#search-form #search-submit{
		background: none;
	}
	
	#customer-login{
		display: none;
	}
	
	#social-icons{
		display: none;
	}
	
	#header-wrapper .outer{
		padding-bottom: 5px;
	}
	
	#feature{
		width: auto;
		margin: 20px 3% 0 3%;
		min-height: 0;
		float: none;
		clear: both;
	}
	
	.home #feature{
		min-height: 480px;
	}
	
	#featured{
		margin: 0;
	}
	
	#featured img{
		padding-bottom: 0;
	}
	
	#featured .title{
		left: 10px;
	}
	
	#slider1 .title{
		margin-left: 10px;
		margin-right: 10px;
		width: auto;
	}
	
	#slider1 .title h2,
	#featured .title h1,
	#featured .title h2{
		font-size: 20px;
		line-height: 22px;
	}
	
	#slider1 .title h3,
	#featured .title h3{
		font-size: 16px;
		line-height: 18px;
	}
	
	#slider1 .title h3 span{
		font-size: 16px !important;
	}
	
	#slider1 .title h3 br{
		display: none;
	}
	
	#slider1 .image img{
		width: 100% !important;
		margin-top: 80px;
	}
	
	#slider1 .text{
		left: 10px;
		bottom: 175px;
	}
	
	a.slider-btn{
		width: auto;
		margin-right: 10px;
	}
	
	#main-content{
		width: auto;
		margin: 20px 2%;
	}
	
	#news{
		width: auto;
		height: auto;
		background: none;
		float: none;
		margin: 0 1% 30px 1%;
		padding: 0 0 10px 0;
		box-shadow: 0 0 8px #909090;
		border-radius: 4px;
	}
	
	#news .news-item{
		float: none;
		width: auto;
	}
	
	#news .news-item .image{
		background:  none;
		height: auto;
		margin-bottom: 10px;
	}
	
	#news .news-item .image img{
		width: 100%;
	}
	
	#news .summary{
		margin: 0 20px 20px;
	}
	
	.footer-top{
		display: none;
	}
	
	.footer-top,
	.footer-bottom{
		width: auto;
	}
	
	#testplant-is .inner{
		padding: 5%;
	}
	
	#nav-slider {
		margin: 0 0 12px 0;
		background: #FFF;
		box-shadow: 0 1px 2px #909090;
		position: relative;
		width: auto;
	}
	
	#nav-slider ul{
		height: 57px;
	}
	
	#nav-slider li{
		float: none;
	}
	
	#nav-slider li a.nav{
		background: none;
		display: none;
		line-height: 20px;
		width: 100%;
		height: auto;
		padding: 6px 0;
		color: #666;
		font-size: 18px;
	}
	
	#nav-slider li a.active{
		display: block;
	}
	
	#nav-slider #prev, #nav-slider #next{
		display: block;
	}
	
	a.slider-nav{
		position: absolute;
		left: 10px;
		top: 6px;
		width: 45px;
		height: 45px;
		text-indent: -9999em;
		z-index: 2;
	}
	
	a#prev{
		background: url(../images/slider-nav.png) no-repeat left top;
	}
	
	a#next{
		background: url(../images/slider-nav.png) no-repeat -45px top;
		left: auto;
		right: 10px;
	}
	
	#blog{
		float: none;
		width: auto;
		margin: 0 1% 30px 1%;
		width: auto;
		padding: 0;
	}
	
	#blog .blog-item{
		background: none;
		box-shadow: 0 0 8px #909090;
		border-radius: 4px;
		width: auto;
		height: auto;
		position: relative;
		z-index: 1;
	}
	
	#blog .blog-date{
		display: block;
		background: url(../images/blog-arrow.png) no-repeat top left;
		line-height: 38px;
		margin: -25px 0 20px 30px;
		padding-left: 48px;
		position: relative;
		z-index: 2;
	}
	
	#blog .date{
		display: none;
	}
	
	.footer-bottom{
		text-align: center;
	}
	
	#footer-logo{
		width: 100%;
	}
	
	#footer #awards{
		text-align:  center;
		float: none;
		width: 100%;
	}
	
	#footer #awards img{
		height: 50px;
	}
	
	.product-page .entry-content{
		margin-top: 0;
	}
	
	.product-page h1, .generic-page h1, .product-page h2, .generic-page h2{
		background: url(../images/blog-title.jpg) no-repeat left bottom;
		background-size: 100% 5px;
	}
	
	.page-header #feature,
	#featured img{
		background: none;
		width: auto;
	}
	
	.page-header #featured{
		width: auto;
		margin: 0 0 30px 0;
	}
	
	.page-header #featured img,
	#feature img{
		width: 100% !important;
		height: auto;
		min-height: 170px;
	}
	
	.container_12 .product-page, .container_12 .generic-page{
		width: auto;
		background: none;
	}
	
	.generic-page .entry-content{
		margin: 0 1% 0 1%;
	}
	
	.subpages, .anchors{
		float: none;
	}
	
	.egg-box{
		float: none;
		width: auto;
		margin: 0 0 50px 0;
		min-height: 210px;
	}
	
	.category{
		margin: 0 2%;
	}
	
	.category .egg-box img{
		width: 100%;
	}
	
	.egg-box .foot, .testimonials .foot{
		width: 98%;
	}
	
	.right{
		float: none;
	}
	
	div.links ul li{
		float: none;
	}
	
	.column-count-1 ul{
		width: auto;
	}
	
	.entry-content img{
		width: 100%;
		height: auto;
	}
	
	.row .col{
		float: none;
	}
	
	.column-count-2 .col,
	.column-count-2 .col-2,
	.column-count-3 .col{
		width: auto;
	}
	
	.column-count-2 .col-1{
		margin-right: 0;
	}

	iframe,
	.wistia_embed {
	  width: 100%    !important;
	  height: 200px   !important;
	}
	
	.video-big{
		width: auto;
		height: 200px;
		margin-left: 0;
	}
	
	.video-big .description{
		font-size: 16px;
	}
	
	.video-big iframe{
		height: 250px !important;
	}
	
	.video-big .image img{
		width: 100% !important;
		height: 200px !important;
	}
	
	.video-small{
		width: auto;
	}
	
	.video-container{
		width: auto;
		height: 200px;
	}
	
	.video-small .thumbnail img{
		height: 180px;
	}
	
	.video-small a.play-video{
		width: auto;
		left: 40%;
	}
	
	.video-medium{
		width: auto;
		height: 250px;
	}
	
	a.view-archive{
		width: auto;
	}
	
	.page-template-page_news-php a.view-archive{
		margin: 0 2%;
	}
	
	.archive-item .grid_6{
		width: 100%;
		margin:0;
	}
	
	.archive-item .grid_3{
		width: auto;
	}
	
	#FSContact2{
		width: 94% !important;
		height: auto;
		padding: 10px 3%;
	}
	
	#FSContact2 input[type="text"]{
		width: 88%;
		padding: 8px 10% 8px 2%;
	}
	
	#FSContact2 .message{
		position: relative;
		right: auto;
		top: auto;
		width: 88%;
		padding: 8px 10% 8px 2%;
	}
	
	#FSContact2 input[type="submit"]{
		position: relative;
		right: auto;
		bottom: auto;
	}
	
	.error-message{
		width: auto;
		margin-left: 0;
	}
	
	.map-item{
		padding-bottom: 1px;
	}
	
	.map-item p{
		margin-left: 10px;
	}
	
	.map-item img{
		margin-bottom: 10px;
	}
	
	.people .egg-box{
		width: auto;
		margin-right: 0;
	}
	
	.people .egg-box img{
		margin-left: 0;
	}
	
	.people .egg-box .content .holder{
		width: 100%;
	}
	
	a.egg-btn{
		height: 50px;
		padding-top: 19px;
	}
	
	.page-template-page_news-php a.egg-btn{
		width: auto;
	}
	
	#FSContact1{
		width: auto !important;
	}
	
	#trial-form{
		background-size: 105% 5px;
		width: 90%;
		margin: -8px 5% 20px 5%;
	}

	#trial-form .trial-inner,
	#FSContact3 form .inner{
		padding: 10px 4%;
		margin-right: 0;
	}
	
	#trial-form input[type="text"],
	#FSContact3 input[type="text"],
	#FSContact3 input[type="email"]{
		width: 94%;
		padding: 9px 3% 9px 3%;
	}
	
	#trial-form input[type="submit"],
	#FSContact3 input[type="submit"]{
		margin-left: 0;
		padding-right: 30%;
	}
	
	#trial-form .select-label{
		margin-left: 3%;
	}
	
	#trial-form .trial-bottom{
		background-size: 105% 5px;
	}
	
	.sbHolder{
		width: 100% !important;
	}
	
	.sbOptions{
		min-height: 150px;
	}
	
	.sbSelector{
		margin-left: 72px !important;
	}
	
	.eggplant{
		margin: 20px 2% 20px;
	}
	
	.eggplant .egg-box img{
		width: 100%;
		margin-left: 0;
	}
	
	.eggplant .egg-box-2{
		background-position: right 55px;
	}
	
	.eggplant .egg-box-3 img{
		width: 45%;
	}
	
	.egg-box .foot .inner, .testimonials .foot .inner{
		background-position: 98% center;
	}
	
	.people .egg-box .content{
		height: auto;
	}
	
	.trial-message{
		margin: 0 20px;
	}
	
	#FSContact3 .vine-message{
		margin: 0;
	}
	
	.error-icon{
		margin: -6px 6px 10px 6px;
	}
	
	.slide-video .wistia_embed{
		padding: 0;
		border: none;
	}
	
	.slide-video a.close-video {
		display: block;
		position: relative;
		top: auto;
		left: 1%;
		font: normal 14px Helvetica, Arial;
		line-height: 42px;
	}
	
	#mobile-header{
		display: block;
		background: url(../images/mobile-header-shadow.png) left bottom repeat-x #fff;
		width: 100%;
		height: 60px;
		padding-bottom: 4px;
	}
	
	#mobile-header a#brand{
		position: absolute;
		top: -200px;
		left: -200px;
		display: block;
		margin: 0 auto;
		background-position: left top;
		background: url(../images/logo-mob-small.png) no-repeat;
		width: 144px;
		height: 44px;
	}
	
	#mobile-header #left-mob-menu{
		display: block;
		background: url(../images/mobile-menu.png) no-repeat;
		background-size: 22px 22px;
		width: 22px;
		height: 22px;
		overflow: hidden;
		position: absolute;
		top: -200px;
		left: 0;
		text-indent: -9999em;
		margin-left: 10px;
	}
	
	#mobile-header #left-mob-menu.active{
		background: url(../images/mobile-menu-active.png) no-repeat;
		background-size: 22px 22px;
	}
	
	#mobile-header #right-mob-menu{
		display: block;
		background: url(../images/mobile-popup.png) no-repeat white;
		background-size: 16px 14px;
		width: 16px;
		height: 14px;
		overflow: hidden;
		position: absolute;
		top: -200px;
		right: 14%;
		text-indent: -9999em;
		margin-left: 10px;
	}
	
	#mobile-header #right-mob-menu.active{
		background: url(../images/mobile-popup-active.png) no-repeat white;
		background-size: 16px 14px;
	}
	
	#mobile-header #search-icon{
		background: url(../images/search-mob.png) no-repeat center center white;
		background-size: 20px 22px;
		display: block;
		width: 20px;
		height: 22px;
		position: absolute;
		top: -200px;
		right: 4%;
		text-indent: -9999em;
	}
	
	#mobile-header #search-icon.active{
		background: url(../images/search-mob-active.png) no-repeat center center white;
		background-size: 20px 22px;
	}
	
	#mobile-overlay{
		display: none;
		background: #515048;
		opacity: 0.5;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 65px;
		left: 0px;
		z-index: 5;
	}
	
	#mobile-menu-overlay{
		display: none;
		background: url(../images/left-menu-shadow.png) repeat-y left top;
		width: 40%;
		height: 100%;
		position: absolute;
		top: 60px;
		left: 60%;
		z-index: 5;
	}
	
	#mobile-search{
		display: none;
		background: #e9e7e8;
		width: 100%;
		position: absolute;
		top: 65px;
		left: 0;
		z-index: 4;
		background: url(../images/mobile-header-shadow.png) left bottom repeat-x #E9E7E7;
	}
	
	#mobile-search-overlay{
		display: none;
		background: #515048;
		opacity: 0.5;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 130px;
		left: 0;
		z-index: 5;
	}
	
	#search-box{
		padding: 10px;
	}
	
	#notch{
		display: block;
		position: absolute;
		top: 30px;
		left: 0;
		right: 0;
		z-index: 1;
		margin: auto;
		text-align: center;
	}
	
	#notch .notch-item{
		width: 6px;
		background: #CCC;
		height: 20px;
		display: inline-block;
		border-top: 1px solid #999;
		margin: 0 2px;
	}
	
	#notch .notch-item.active{
		background: #777;
		border-top: 1px solid #595959;
	}
	
	.recive-cont{
		padding: 0;
	}
	
	.recive-cont a.button,
	a.cancel{
		display: none;
	}
	
	.subscribe-cont{
		display: block;
	}
	
	#main-content .entry-content .grid_3{
		width: 100%;
	}
	
	#FSContact4{
		width: 100% !important;
	}
	
	#FSContact4 input[type="text"], #FSContact4 input[type="email"]{
		width: 96%;
		padding: 8px 2% 8px 2%;
	}
	
	#FSContact4 input[type="submit"],
	#commentform #submit{
		-webkit-appearance: none;
	}
	
	.right-block{
		margin-left: 0;
	}
	
	.right-block h2{
		position: relative;
		width: 100%;
		background-size: 100% 5px;
		margin-bottom: 10px;
		padding-bottom: 7px;
	}
	
	.category-block{
		margin-left: 0;
		margin-top: 30px !important;
		background-size: 100% 17px;
	}
	
	#FSContact4 .error-icon{
		top: 12px;
	}
	
	#FSContact4 .subscribe-message{
		width: 88%;
		padding: 10px 0 10px 12%;
		background-position: 3px center;
	}
	
	.blog-item h2,
	.blog-item h1,
	ul.author,
	ul.cat{
		background-size: 100% 5px;
	}
	
	div.links .top,
	div.links ul,
	#comments-count,
	#comments,
	#comments h3{
		background-size: 100% 5px;
	}
	
	.comment-body .author-name, .comment-body .comment-meta{
		background-size: 100% 4px;
	}
	
	#comments{
		width: 90%;
		margin: 0 5%;
	}
	
	ul.children{
		margin-left: 1%;
	}
	
	#commentform #author, #commentform #email, #commentform #comment{
		width: 92%;
		padding: 8px 3% 8px 5%;
	}
	
	#commentform .form-submit{
		text-align: left;
	}
	
	div.mr_social_sharing_wrapper{
		margin-bottom: 20px;
	}
	
	.mr_social_sharing_wrapper iframe{
		height: 20px !important;
	}
	
	iframe[src^="https://accounts.google.com/o/oauth2/"]{
		top: -550px !important;
	}
	
	#commentform .error-icon{
		top: 13px;
	}
	
	#about-video-cont{
		margin-top: 0;
		margin-bottom: 0;
	}
	
	#about-video-cont .slide-video a.close-video{
		bottom: 0;
	}
	
	.page-partner-subpage .generic-page ul, .page-partner-lead-form .generic-page ul, .page-partner-training-form .generic-page ul, .page-partner-leads .generic-page ul, .page-partner-price-calculator .generic-page ul, .page-partner-subpage .generic-page .entry-content, .page-partner-training-form .entry-content, .page-partner-content .generic-page ul:first-child, .page-partner-lead-form .generic-page .entry-content, .page-partner-leads .generic-page .entry-content, .page-partner-price-calculator .entry-content{
		margin-top:20px;	
	}
	.blog-item ul, .generic-page ul{
		margin-bottom:0;	
	}
	#toggle-5, #toggle-4, #toggle-3, #toggle-2, #toggle-1, #toggle-6, .page-partner-subpage p, .page-partner-lead-form p, .page-partner-leads p, .entry-content .proposal_tmpl, .logout, thead tr th:nth-child(2), .pagination{
		width:auto;	
	}
	.partner-form .text-box, .partner-form .text-area, .partner-form .select, #sf_login .text-box{
		width: 95%;
	}
	.pagination{
		height:162px;	
	}
	a.prev, a.print, a.next{ 
		width:90%; 
		text-align:center; 
		padding:0;
	}
	a.next {
		background: url(images/arrow-right.png) no-repeat 90% center #4CA42F;
		margin-right:0;
		float: left;
	}
	.cancel-logout, .submit-logout{
		margin-left: 25%;
		margin-bottom:10px;
		width: 50%;	
	}
	.partner-login .button{
		margin-left:0;
	}
	.partner-login .form-row p{
		width: 100%;
		float: left;
	}
	.partner-login .partner-form{
		padding-left:20px;	
	}
	.page-partner-home .generic-page ul{
		margin:20px auto !important;	
		float:none;
	}
	.form-column-right, .form-column-left{
		float:none;	
	}
	.partner-training-form{
		padding-bottom:55px;	
	}
    
    .page-partner-home .generic-page ul.pages{
        width: 100%;
    }
    
    .page-partner-content .generic-page h4{
        background-size: 100% auto;
    }
	
	.people .egg-box.mainBoard h3 {
		background: url(../images/box-title-small-green.png) no-repeat center top !important;
		color: #fff;
		background-size: 100% 100% !important;
	}
	
	.people .egg-box.techAdvBoard h3 {
		background: url(../images/box-title-small-gray.png) no-repeat center top !important;
		color: #fff;
		background-size: 100% 100% !important;
	}
	
	.board-member-description{
		margin:0;
		padding:0 25px;	
	}
	
	.board-member-description p{
		display:block;
		margin:0 !important;
		line-height:25px;	
	}
}